entry_file: bloomglow_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: bloomglow_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: bloomglow_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: bloomglow_ubaldi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.329
    amount_added: 80.01
    ship: 0.0
    add: 80.01
  - interval: 150
    multiplier: 1.329
    amount_added: 80.01
    ship: 0.0
    add: 80.01
  - interval: 250
    multiplier: 1.329
    amount_added: 80.01
    ship: 0.0
    add: 80.01
  - interval: 300
    multiplier: 1.329
    amount_added: 80.01
    ship: 0.0
    add: 80.01
- result_file: bloomglow_skr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 80
    multiplier: 1.23
    amount_added: 106.38
    ship: 0.0
    add: 106.38
  - interval: 200
    multiplier: 1.23
    amount_added: 119.86
    ship: 0.0
    add: 119.86
  - interval: 400
    multiplier: 1.23
    amount_added: 119.86
    ship: 0.0
    add: 119.86
- result_file: bloomglow_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 80
    multiplier: 1.268
    amount_added: 65.47
    ship: 0.0
    add: 65.47
  - interval: 200
    multiplier: 1.268
    amount_added: 72.89
    ship: 0.0
    add: 72.89
  - interval: 400
    multiplier: 1.268
    amount_added: 72.89
    ship: 0.0
    add: 72.89
- result_file: bloomglow_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 80
    multiplier: 1.268
    amount_added: 66.25
    ship: 0.0
    add: 66.25
  - interval: 200
    multiplier: 1.268
    amount_added: 73.67
    ship: 0.0
    add: 73.67
  - interval: 400
    multiplier: 1.268
    amount_added: 73.67
    ship: 0.0
    add: 73.67
- result_file: bloomglow_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 80
    multiplier: 1.274
    amount_added: 98.89
    ship: 0.0
    add: 98.89
  - interval: 200
    multiplier: 1.274
    amount_added: 108.53
    ship: 0.0
    add: 108.53
  - interval: 400
    multiplier: 1.274
    amount_added: 108.53
    ship: 0.0
    add: 108.53
- result_file: bloomglow_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 58.99
    ship: 0.0
    add: 58.99
  - interval: 100
    multiplier: 1.287
    amount_added: 58.99
    ship: 0.0
    add: 58.99
  - interval: 150
    multiplier: 1.287
    amount_added: 58.99
    ship: 0.0
    add: 58.99
  - interval: 250
    multiplier: 1.287
    amount_added: 58.99
    ship: 0.0
    add: 58.99
- result_file: bloomglow_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 79.96
    ship: 0.0
    add: 79.96
  - interval: 100
    multiplier: 1.308
    amount_added: 79.96
    ship: 0.0
    add: 79.96
  - interval: 150
    multiplier: 1.308
    amount_added: 79.96
    ship: 0.0
    add: 79.96
  - interval: 300
    multiplier: 1.308
    amount_added: 79.96
    ship: 0.0
    add: 79.96
- result_file: bloomglow_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 69.83
    ship: 0.0
    add: 69.83
  - interval: 90
    multiplier: 1.195
    amount_added: 69.83
    ship: 0.0
    add: 69.83
  - interval: 150
    multiplier: 1.195
    amount_added: 69.83
    ship: 0.0
    add: 69.83
  - interval: 250
    multiplier: 1.195
    amount_added: 69.83
    ship: 0.0
    add: 69.83
- result_file: bloomglow_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 82.17
    ship: 0.0
    add: 82.17
  - interval: 100
    multiplier: 1.344
    amount_added: 82.17
    ship: 0.0
    add: 82.17
  - interval: 200
    multiplier: 1.344
    amount_added: 82.17
    ship: 0.0
    add: 82.17
  - interval: 300
    multiplier: 1.344
    amount_added: 82.17
    ship: 0.0
    add: 82.17
- result_file: bloomglow_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 80
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
  - interval: 200
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
  - interval: 400
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
- result_file: bloomglow_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 80
    multiplier: 1.395
    amount_added: 65.16
    ship: 0.0
    add: 65.16
  - interval: 200
    multiplier: 1.395
    amount_added: 65.16
    ship: 0.0
    add: 65.16
  - interval: 400
    multiplier: 1.395
    amount_added: 65.16
    ship: 0.0
    add: 65.16
- result_file: bloomglow_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 90.28
    ship: 0.0
    add: 90.28
  - interval: 100
    multiplier: 1.373
    amount_added: 90.28
    ship: 0.0
    add: 90.28
  - interval: 200
    multiplier: 1.373
    amount_added: 90.28
    ship: 0.0
    add: 90.28
  - interval: 400
    multiplier: 1.373
    amount_added: 90.28
    ship: 0.0
    add: 90.28
- result_file: bloomglow_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 103.66
    ship: 0.0
    add: 103.66
  - interval: 100
    multiplier: 1.344
    amount_added: 103.66
    ship: 0.0
    add: 103.66
  - interval: 200
    multiplier: 1.344
    amount_added: 103.66
    ship: 0.0
    add: 103.66
  - interval: 400
    multiplier: 1.344
    amount_added: 103.66
    ship: 0.0
    add: 103.66
- result_file: bloomglow_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.295
    amount_added: 38.99
    ship: 0.0
    add: 38.99
  - interval: 70
    multiplier: 1.295
    amount_added: 38.99
    ship: 0.0
    add: 38.99
  - interval: 120
    multiplier: 1.295
    amount_added: 38.99
    ship: 0.0
    add: 38.99
  - interval: 200
    multiplier: 1.295
    amount_added: 38.99
    ship: 0.0
    add: 38.99
- result_file: bloomglow_carrefourFR.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.275
    amount_added: 81.54
    ship: 0.0
    add: 81.54
  - interval: 150
    multiplier: 1.275
    amount_added: 81.54
    ship: 0.0
    add: 81.54
  - interval: 250
    multiplier: 1.275
    amount_added: 81.54
    ship: 0.0
    add: 81.54
  - interval: 300
    multiplier: 1.275
    amount_added: 81.54
    ship: 0.0
    add: 81.54
